﻿div.cookies-actions.svelte-bfoedw > div > button:nth-child(2) {display: none;}

#LiteV1 #header .blocks .block.cart .icon, #LiteV1 .Call2Action, #LiteV1 .product .buy a, #LiteV1 .pagination li.active, #LiteV1 .NewsTaking .email .btn, #LiteV1 .block.cart .is-icon, #LiteV1 .product .buy a, #LiteV1 #header .blocks .block.cart .is-icon, #LiteV1 .btn.btn-primary, #LiteV1 .btn.call2action, #LiteV1 #header .blocks .block.search .btn {
  background-image: linear-gradient(to top, #0F418B, #0F418B);
}
#LiteV1 #header .blocks .block.cart .icon, #LiteV1 .Call2Action, #LiteV1 .product .buy a, #LiteV1 .pagination li.active, #LiteV1 .NewsTaking .email .btn, #LiteV1 .block.cart .is-icon, #LiteV1 .product .buy a, #LiteV1 #header .blocks .block.cart .is-icon, #LiteV1 .btn.btn-primary, #LiteV1 .btn.call2action, #LiteV1 .product .buy a span, #LiteV1 .pagination li.active a, #LiteV1 .is-icon.icon-cart:before, #LiteV1 #header .blocks .block.search .btn, #LiteV1 .is-icon.icon-search:before {
  color: #ffffff !important;
}
#LiteV1 #FooterBoxes {
  background-image: linear-gradient(to top, #09332b, #09332b);
}
#LiteV1 #FooterBoxes .block .block-body {
  color: #ffffff;
}
#LiteV1 .side-bar #SidebarSubLevels .block-title a, #LiteV1 .side-bar #SidebarSubLevels .block-title h4 {
  color: #16a085;
}
@media (min-width: 600px) {
  #LiteV1 #FooterBoxes .block h4, #LiteV1 #FooterBoxes .block h5 {
    color: #ffffff;
  }
}
@media (min-width: 1025px) {
  #LiteV1 #FooterBoxes .block a {
    color: #ffffff;
  }
}
#LiteV1 #header .blocks .block.cart .icon:hover, #LiteV1 .Call2Action:hover, #LiteV1 .product .buy a:hover, #LiteV1 .pagination li.active:hover, #LiteV1 .NewsTaking .email .btn:hover, #LiteV1 .block.cart .is-icon:hover, #LiteV1 .product .buy a:hover, #LiteV1 #header .blocks .block.cart .is-icon:hover, #LiteV1 .btn.btn-primary:hover, #LiteV1 .btn.call2action:hover, #LiteV1 #header .blocks .block.search .btn:hover {
  background: hsl(215.79999999999995, 80.5%, 15.1%)  !important;
  background-image: linear-gradient(to top, hsl(215.79999999999995, 80.5%, 15.1%), hsl(215.79999999999995, 80.5%, 15.1%)) !important;
}
@media (min-width: 1026px) {
  #LiteV1 .level-list.effect-fadeDown.HorizontalMenu li.level-1:hover > a {
    color: #222 !important;
  }
}
@media (min-width: 1026px) {
  #LiteV1 .level-list.HorizontalMenu a.level-1 {
    color: #ffffff;
  }
  #LiteV1 .level-list.HorizontalMenu a.level-1:hover {
    color: #222 !important;
  }
}
@media screen and (min-width: 1025px) {
  #LiteV1 .horizontal-levels, #LiteV1 .horizontal-levels .level-list.HorizontalMenu li.level-1.selected {
    background-image: linear-gradient(to top, #16a085, #106f5c);
  }
}
#LiteV2 #header .blocks .block.cart .icon, #LiteV2 #header .blocks .block.search .button, #LiteV2 .Call2Action, #LiteV2 .product .buy a, #LiteV2 .pagination li.active, #LiteV2 .NewsTaking .email .btn, #LiteV2 .block.cart .is-icon, #LiteV2 .product .buy a, #LiteV2 #header .blocks .block.cart .is-icon, #LiteV2 .btn.btn-primary, #LiteV2 .btn.call2action {
  background-image: linear-gradient(to top, #0F418B, #0F418B);
  background: #0F418B !important;
}
#LiteV2 #header .blocks .block.cart .icon, #LiteV2 .Call2Action, #LiteV2 .product .buy a, #LiteV2 .pagination li.active, #LiteV2 .NewsTaking .email .btn, #LiteV2 .block.cart .is-icon, #LiteV2 .product .buy a, #LiteV2 #header .blocks .block.cart .is-icon, #LiteV2 .btn.btn-primary, #LiteV2 .btn.call2action, #LiteV2 .product .buy a span, #LiteV2 .pagination li.active a, #LiteV2 .is-icon.icon-cart:before, #LiteV2 .btn.labeled .label, #LiteV2 #header .blocks .block.search .btn {
  color: #ffffff !important;
}
#LiteV2 #header .top {
  background: #16a085;
}
#LiteV2 #FooterBoxes {
  background: #09332b;
}
#LiteV2 #FooterBoxes .block .block-body {
  color: #ffffff;
}
@media (min-width: 600px) {
  #LiteV2 #FooterBoxes .block h4, #LiteV2 #FooterBoxes .block h5 {
    color: #ffffff;
  }
}
@media (min-width: 1025px) {
  #LiteV2 #FooterBoxes .block a {
    color: #ffffff;
  }
}
#LiteV2 #header .blocks .block.cart .icon:hover, #LiteV2 #header .blocks .block.search .button:hover, #LiteV2 .Call2Action:hover, #LiteV2 .product .buy a:hover, #LiteV2 .pagination li.active:hover, #LiteV2 .NewsTaking .email .btn:hover, #LiteV2 .block.cart .is-icon:hover, #LiteV2 .product .buy a:hover, #LiteV2 #header .blocks .block.cart .is-icon:hover, #LiteV2 .btn.btn-primary:hover, #LiteV2 .btn.call2action:hover {
  background: hsl(215.79999999999995, 80.5%, 15.1%)  !important;
  background-image: linear-gradient(to top, hsl(215.79999999999995, 80.5%, 15.1%), hsl(215.79999999999995, 80.5%, 15.1%)) !important;
}
@media screen and (min-width: 1025px) {
  #LiteV2  .horizontal-levels .level-list.HorizontalMenu li.level-1.selected {
    background-image: linear-gradient(to top, #16a085, #16a085);
  }
}
a, #header .blocks .block.cart .summary b {
  color: #09316D;
}
.MainColor {
  background-color: #16a085;
}
@media screen and (max-width: 1025px) {
  .level-list a.level-1 {
    color: white;
    background-color: #16a085;
  }
}
#CheckoutSteps .InSteps a.active {
  background: #0F418B;
}
#CheckoutSteps .InSteps a.active:after {
  border-left-color: #0F418B !important;
}
.level-list.DropDownMenu a.collapse:hover::after, .level-list.DropDownMenu a.selected, .level-list.DropDownMenu a.selected::after, .level-list a:hover   ul   .collapse::after, .level-list a   ul   .collapse:hover::after, .level-list a.sub-menu:hover::after, .level-list a.collapse:hover::after, .level-list a.selected::after, .level-list a.sub-menu:hover, .level-list a.level-2:hover   ul   .collapse::after, .level-list a.level-2   ul   .collapse:hover::after, .device-sidebar .user-navigation .dropdown-menu li > a:hover, .device-sidebar .user-navigation .dropdown-menu li > a:hover, .side-bar .block.params .param-title a:hover, .side-bar .block.params .param-title a:hover::after, #subleve-bar a:hover, #subleve-bar a:hover::after, #subleve-bar a:hover   ul   .collapse::after, #subleve-bar a   ul   .collapse:hover::after, #subleve-bar a.sub-menu:hover::after, #subleve-bar a.collapse:hover::after, #subleve-bar a.selected, #subleve-bar a.selected::after, .btn-link, .level-list a.sub-menu.selected::after {
  color: #16a085;
}
#header .blocks .block.electronic_goods strong, #header .blocks .block.cart .summary .monitor strong, .text-icon.icon-remove:before {
  color: #16a085;
}
 .side-bar #SidebarSubLevels .block-title h4, .level-list .level-1 > li:hover, .level-list .level-1 > li.selected {
  background: #16a085;
}
#subleve-bar a.selected {
  background-color: rgba(22, 160, 133, 0.09999999999999998);
}
.level-list .level-1 > li:hover > a {
  background-color: rgba(22, 160, 133, 0.30000000000000004);
}
.level-list a.level-1:hover.selected, .level-list a.level-1.selected {
  background-color: rgba(22, 160, 133, 0.6);
}
@media screen and (max-width: 1025px) {
  .level-list a.selected {
    background-color: rgba(22, 160, 133, 0.09999999999999998);
  }
}
.signs li span {
  color: white;
}
.signs li span.MarkAction {
  background-color: #991616;
}
.signs li span.MarkNew {
  background-color: #4a90e2;
}
.signs li span.MarkPreparing {
  background-color: #7dd4e2;
}
.signs li span.MarkSale {
  background-color: #9013fe;
}
.signs li span.MarkFreeshipping {
  background-color: #49a30d;
}
.signs li span.MarkDiscount {
  background-color: #360c0c;
}
.signs li span.MarkTip {
  background-color: #2fde38;
}
.signs li span.MarkNotinstore {
  background-color: #ffffff;
}
body {
  background-image: none;
  background-repeat: repeat;
}